# WordPress Blank Pot
# Copyright (C) 2014 ...
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: tokimeki\n"
"POT-Creation-Date: 2016-09-09 15:14+0900\n"
"PO-Revision-Date: \n"
"Last-Translator: Your Name <you@example.com>\n"
"Language-Team: gadgetone <support@gadgetone.net>\n"
"Report-Msgid-Bugs-To: Translator Name <translations@example.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Textdomain-Support: yesX-Generator: Poedit 1.6.4\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;esc_html_x:1,2c;esc_html__;esc_attr_e;esc_attr_x:1,2c;esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"
"X-Poedit-SearchPathExcluded-1: asset\n"
"X-Poedit-SearchPathExcluded-2: src\n"

#: 404.php:12
msgid "404"
msgstr ""

#: 404.php:13
msgid "Page Not Found!"
msgstr ""

#: comments.php:14
msgid "Comments"
msgstr ""

#: comments.php:28
msgid "Comments are closed."
msgstr ""

#: comments.php:34
msgid "Name"
msgstr ""

#: comments.php:34
msgid "Mail"
msgstr ""

#: comments.php:34
msgid "Web"
msgstr ""

#: comments.php:34
msgid "Comment"
msgstr ""

#: comments.php:34
msgid "Reply comment"
msgstr ""

#: comments.php:34
msgid "Submit"
msgstr ""

#: functions.php:23
msgid "Header navigation menu"
msgstr ""

#: functions.php:24
msgid "Header social links"
msgstr ""

#: functions.php:70
msgid "en"
msgstr ""

#: functions.php:83
msgid "sidebar"
msgstr ""

#: functions.php:85
msgid "Sidebar widget area"
msgstr ""

#: functions.php:91
msgid "footer"
msgstr ""

#: functions.php:93
msgid "Footer widget area"
msgstr ""

#: functions.php:133 functions.php:150 page.php:53 single.php:75
msgid "Edit"
msgstr ""

#: functions.php:143
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: functions.php:146
msgid "Author"
msgstr ""

#: functions.php:155
msgid "Your comment is awaiting moderation."
msgstr ""

#: header.php:20
msgid "Skip to content"
msgstr ""

#: header.php:31
msgid "SEARCH..."
msgstr ""

#: header.php:37
msgid "Search"
msgstr ""

#: inc/customizer.php:21
msgid "Frontpage"
msgstr ""

#: inc/customizer.php:21
msgid "Settings for front page"
msgstr ""

#: inc/customizer.php:24
msgid "Frontpage upper grid articles:"
msgstr ""

#: inc/customizer.php:24 inc/customizer.php:64
msgid "random"
msgstr ""

#: inc/customizer.php:24 inc/customizer.php:64
msgid "sticky posts"
msgstr ""

#: inc/customizer.php:24 inc/customizer.php:64
msgid "none"
msgstr ""

#: inc/customizer.php:28
msgid "Copyright"
msgstr ""

#: inc/customizer.php:28
msgid "Setting for footer copyright."
msgstr ""

#: inc/customizer.php:30 inc/customizer.php:55
#, php-format
msgid "Copyright 2016 %s, Powered by WordPress, Theme by gadgetone."
msgstr ""

#: inc/customizer.php:31
msgid "Footer copyright:"
msgstr ""

#: inc/customizer.php:38
msgid "Header Color"
msgstr ""

#: inc/customizer.php:41
msgid "Main Area Color"
msgstr ""

#: inc/customizer.php:44
msgid "Accent Color"
msgstr ""

#: inc/related-post.php:26
msgid "Related Posts"
msgstr ""

#: inc/related-post.php:43
msgid "No Related Post."
msgstr ""

#: inc/widgets/recent-post-widget.php:6
msgid "Recent post widget with thumbnail."
msgstr ""

#: inc/widgets/recent-post-widget.php:7
msgid "Recent Posts ( with thumbnail )"
msgstr ""

#: inc/widgets/recent-post-widget.php:18
msgid "Recent Posts"
msgstr ""

#: inc/widgets/recent-post-widget.php:82
msgid "Title:"
msgstr ""

#: inc/widgets/recent-post-widget.php:85
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets/recent-post-widget.php:89
msgid "Display post date?"
msgstr ""

#: index.php:21 index.php:25
msgid "Continue Reading"
msgstr ""

#: index.php:33
msgid "Category"
msgstr ""

#: index.php:44
msgid "No Posts."
msgstr ""

#: page.php:17 single.php:18
msgid "Home"
msgstr ""

#: page.php:53 single.php:75
msgid "Edit Article"
msgstr ""

#: page.php:62 single.php:105
msgid "No Post."
msgstr ""

#: single.php:52
#, php-format
msgid "by %s"
msgstr ""

#: single.php:87
msgid "Previous Post"
msgstr ""

#: single.php:95
msgid "Next Post"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Tokimeki"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://gadgetone.net/themes/tokimeki/"
msgstr ""

#. Description of the plugin/theme
msgid "Tokimeki is simple and lightweight WordPress theme. It can be used with News, Magazine, Media and Blog websites."
msgstr ""

#. Author of the plugin/theme
msgid "gadgetone"
msgstr ""
